UTIME(3C)

NAME
utime - set file times

SYNOPSIS
#include <sys/types.h>

utime(file, timep)
char *file;
time_t timep[2];

DESCRIPTION
This interface is obsoleted by utimes(2).

The utime call uses the `accessed' and `updated' times in that order from the timep vector to set the corresponding recorded times for file.

The caller must be the owner of the file or the super-user. The `inode-changed' time of the file is set to the current time.

SEE ALSO
utimes(2), stat(2)